

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 10:41:49 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0D2fhdV051171	for <[email-masked]>;
Sun, 13 Jan 2008 10:41:48 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2829710waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 18:41:47 -0800 (PST)
Received: by 10.143.173.2 with SMTP id a2mr2157986wfp.168.1200192107798; Sat,
12 Jan 2008 18:41:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs100376wfi; Sat,
12 Jan 2008 18:41:47 -0800 (PST)
Received: by 10.64.196.9 with SMTP id t9mr10896714qbf.78.1200192106457; Sat,
12 Jan 2008 18:41:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si6476440rof.19.2008.01.12.18.41.44; Sat,
12 Jan 2008 18:41:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMulVp000242; Sat,
12 Jan 2008 20:41:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14399972 for [email-masked]; Sat,
12 Jan 2008 20:41:04 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0D2f4PU017986 for
<[email-masked]>; Sat, 12 Jan 2008 20:41:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0D2evqm000639 for
<[email-masked]>; Sat, 12 Jan 2008 20:41:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0D2evMq019085 for
<[email-masked]>; Sat, 12 Jan 2008 20:40:57 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0D2evEL019076 for [email-masked]; Sat, 12 Jan 2008 20:40:57 -0600
Date: Sat, 12 Jan 2008 20:40:57 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120173
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

400
ATPQ40 PGUM 130240
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN JAN 13 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH EXTENDS FROM 3N130E TO EQ151E. SCATTERED
SHOWERS ASSOCIATED WITH THE TROUGH ARE OCCURRING SOUTH AND SOUTHEAST
OF PALAU...BETWEEN THE EQUATOR AND A LINE FROM 6N130E TO 6N143E TO
1N146E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS FROM CHUUK
EASTWARD THROUGH THE MARSHALL ISLANDS...BETWEEN 4N AND 10N FROM 149E
TO 180. SCATTERED SHOWERS ARE ALSO FOUND FARTHER WEST BETWEEN 8N AND
10N FROM 142E TO 144E.

THE REMNANTS OF AN OLD SHEAR LINE ARE PRODUCING SCATTERED LIGHT
SHOWERS FROM WELL NORTH OF POHNPEI EASTWARD TO THE DATE LINE...
WITHIN 100 MILES OF A LINE FROM 14N160E TO 13N165E TO 16N180.

A WEAK TRADE WIND DISTURBANCE IS GENERATING SCATTERED LIGHT SHOWERS
EAST OF THE MARIANAS BETWEEN 13N AND 17N FROM 147E TO 152E.

A COLD FRONT STRETCHES FROM 25N145E TO 22N140E TO 20N130E. PATCHY
CLOUDINESS AND ISOLATED SHOWERS ARE FOUND ALONG AND NORTH OF THIS
RELATIVELY INACTIVE FRONT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.